{
  "format_version": "1.21.40",
  "minecraft:block": {
    "description": {
      "identifier": "lv_te:custom_light"
    },
    "components": {
      "minecraft:destructible_by_mining": false,
      "minecraft:collision_box": false,
      "minecraft:selection_box": false,
      "minecraft:custom_components": [
        "lv_te:mining_helmet_block"
      ],
      "minecraft:tick": {
        "interval_range": [
          1,
          1
        ],
        "looping": true
      },
      "minecraft:map_color": "#00ff00",
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:light_emission": 14,
      "minecraft:material_instances": {
        "*": {
          "texture": "lv_te:custom_light",
          "render_method": "alpha_test"
        }
      }
    }
  }
}